Bill-O-Matic, version 1.1.2

Bill-O-Matic v. 1.1.2 has been released. This version adds a secure connection (SSL) option for SMTP mail servers that require it (like gmail). PLEASE NOTE: There is no need to update to this version if your mail server settings are working correctly already. If you're setting up a new connection to gmail servers, try port 587 if port 465 does not work.

System Requirements:

Must be running 7.82 or higher of The Financial Edge.  

A forthcoming version will be backward compatible with The Financial Edge version 7.75 and higher.

 

V 1.1.2 (08JUN2010)
- Added SSL encryption option for SMTP settings

 

 

 

 

Login to post a comment